.resp-tabs-container {
  max-width: 1920px;
  margin: 0 auto;
  padding: 0 1.5rem;
}

ul.resp-tabs-list {
  margin: 0px;
  padding: 0px;
  display: flex;
  justify-content: space-between;
  display: none;
}

.resp-tabs-list li {
  font-weight: 600;
  font-size: 1.125rem;
  display: inline-block;
  padding: 0.5rem 0;
  margin: 0 1.5rem;
  list-style: none;
  cursor: pointer;
  font-weight: var(--weight-Medium);
  font-family: var(--font-Roboto);
  color: var(--white);
}

ul.resp-tabs-list li::before,
ul.resp-tabs-list li::after {
  content: "";
  display: inline-block;
  opacity: 0;
  position: absolute;
  left: 0;
  right: 0;
  height: 4px;
  background-color: var(--orange-600);
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -ms-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
section ul.resp-tabs-list li::before {
  top: 0;
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  -ms-transform: translateX(20px);
  -o-transform: translateX(20px);
  transform: translateX(20px);
}
section ul.resp-tabs-list li::after {
  bottom: 0;
  -webkit-transform: translateX(-20px);
  -moz-transform: translateX(-20px);
  -ms-transform: translateX(-20px);
  -o-transform: translateX(-20px);
  transform: translateX(-20px);
}
section ul.resp-tabs-list li:hover:before,
section ul.resp-tabs-list li:hover:after,
section ul.resp-tabs-list li:focus:before,
section ul.resp-tabs-list li:focus:after,
section ul.resp-tabs-list li.resp-tab-active:before,
section ul.resp-tabs-list li.resp-tab-active:after {
  opacity: 1;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}

.resp-tabs-container {
  clear: left;
}

h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: block;
}
.resp-tab-content {
  display: none;
  margin-top: 4rem;
}

.resp-content-active,
.resp-accordion-active {
  display: block;
}

.resp-tab-content {
}

h2.resp-accordion {
  background-color: #d9b596;
  font-size: 1rem;
  border: 1px solid #fff;
  border-top: 0px solid #fff;
  margin: 0px;
  padding: 14px 15px;
}

h2.resp-tab-active {
  border-bottom: 0px solid #c1c1c1 !important;
  margin-bottom: 0px !important;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 30%;
}

.resp-vtabs .resp-tabs-list li {
  display: block;
  padding: 15px 15px !important;
  margin: 0 0 4px;
  cursor: pointer;
  float: none;
}

.resp-vtabs .resp-tabs-container {
  border: none;
  float: none;
  width: 100%;
  min-height: 100px;
  clear: none;
  padding: 0px;
}

.resp-vtabs .resp-tab-content {
  border: 1px solid #c1c1c1;
  word-wrap: break-word;
}

.resp-vtabs li.resp-tab-active {
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 14px 15px 15px 14px !important;
  border-top: 1px solid;
  border: 1px solid #5ab1d0 !important;
  border-left: 4px solid #5ab1d0 !important;
  margin-bottom: 4px !important;
  border-right: 1px #fff solid !important;
}

.resp-arrow {
  position: relative;
  float: right;
}
.resp-arrow::before {
  content: "\f107";
  font-family: "Font Awesome 6 Pro";
  font-weight: 700;
}

h2.resp-tab-active span.resp-arrow::before {
  content: "\f106";
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
  background: #fff !important;
}

.resp-easy-accordion h2.resp-accordion {
  display: block;
}

.resp-easy-accordion .resp-tab-content {
  border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
  border-bottom: 1px solid #c1c1c1; /* !important;*/
}

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active {
  display: block;
}

h2.resp-accordion:first-child {
  border-top: 1px solid #c1c1c1; /* !important;*/
}
.resp-accordion-closed {
  display: none;
}
.resp-vtabs .resp-tab-content:last-child {
  border-bottom: 1px solid #c1c1c1;
}

@media (min-width: 768px) {
  ul.resp-tabs-list {
    display: block;
  }

  h2.resp-accordion {
    display: none;
  }

  .resp-vtabs .resp-tab-content {
    border: none;
  }

  .resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
  }

  .resp-accordion-closed {
    display: block;
  }

  .resp-vtabs .resp-tab-content:last-child {
    border-bottom: none;
  }
}
